<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Mariechris Pasana</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins&display=swap" rel="stylesheet">

		<!-- Link to External CSS File -->
		<link href="./style.css" rel="stylesheet">

	</head>
	<body>
		<!-- Start of NavBar -->
			<nav class="navbar navbar-expand-lg navbar-dark">
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>

			  <div class="collapse navbar-collapse" id="navbarSupportedContent">
			    <ul class="navbar-nav ml-auto">
				      <li class="nav-item active">
				        <a class="nav-link" href="#about">About Me <span class="sr-only">(current)</span></a>
				      </li>

				      <li class="nav-item">
				        <a class="nav-link" href="#projects">Projects</a>
				      </li>

				      <li class="nav-item">
				        <a class="nav-link" href="#contact">Contacts</a>
				      </li>
			    </ul>
			  </div>
			</nav>
			<!-- End of NavBar -->

		<!-- Start of Me Section -->
		<section id="me" class="d-flex flex-column justify-content-center">
		  <div class="container">

		    <h1 class="">Hi I'm Chris</h1>
			<p>A Full Stack Developer./"></span></p>
		  </div>
		</section>
		<!-- End of Me Section -->

		<!-- MAIN -->

		<div class="min-vh-80 p-5">
			<div class="p-md-5 d-lg-flex justify-content-center">
					<!-- Start of About Section -->
					<div id="about" class="about py-4 text-light">
					  <div class="container px-4">

					    <div class="section-title">
					      <h2>About</h2>
					      <p class="text-justify">Agile, result-oriented, creative, out-of-the-box operations/technical officer with 7+ years of experience in providing integrated business support and solutions. Leveraging proven high-level technical skills in web development.</p>
					    </div>

					    <div>
					      <div class="pt-4 pt-lg-0 content text-light">
					        <h3>Full Stack Web Developer</h3>
					        <p class="text-justify">
					          working across different areas of digital design; front-end development, back-end development - Knowledgeable in tools such as but not limited to HTML, CSS, Bootstrap, React.JS, Node.JS etc. 
					        </p>
					        <div class="row">
					          <div class="col-lg-6">
					            <ul>
					              <li class="flex-wrap"><strong>Email Address:</strong> machrispasana@gmail.com</li>
					              <li class="flex-wrap"><strong>Website:</strong> www.mariechrispasana.com</li>
					              <li class="flex-wrap"><strong>Phone:</strong> 09761100###</li>
					              <li class="flex-wrap"><strong>City:</strong> Marilao, Bulacan</li>
					            </ul>
					          </div>
					          <div class="col-lg-6">
					            <ul>
					              <li class="flex-wrap"><strong>Studies:</strong> <span>Graduate in Computer Technology</span></li>
					              <li class="flex-wrap"><strong>Degree:</strong> <span>Associate</span></li>
					              <li class="flex-wrap"><strong>Freelance/Collaboration:</strong> <span>Available</span></li>
					            </ul>
					          </div>
					        </div>
					        <p class="text-justify">
					          These days my time is spent researching, designing, prototyping, and coding. I also help designers get started with their careers. Out of the office you’ll find me playing the role of a mom for my baby (she's 3 now :)), singing and learning new languages -- I am into Korean nowadays..
					      </div>
					    </div>

					  </div>
					</div>
					<!-- End About Section -->

					<!-- Tools Section -->
					<div id="tools" class="tools section-bg">
					  <div class="container">

					    <div class="section-title py-4 text-light">
					      <h2>Tooling</h2>
					      <p>The tools I use are/but not limited to the below:</p>
					    </div>

					    <div class="container-fluid">
					      <div>
					          <div class="d-flex d-md-flex d-sm-flex d-lg-flex justify-content-center align-items-center">
					              <img width="90" src="images/logo-html5.png"/>
					          </div>
					          <div class="d-flex d-md-flex d-sm-flex d-lg-flex justify-content-center align-items-center">
					              <img width="90" src="images/logo-css3.png"/>
					              <img width="90" src="images/logo-javascript.png"/>
					          </div>
					      </div>

					        <div class="text-center d-flex flex-sm-column">
					            <div class="">
					                <img width="90" src="images/logo-mongodb.png"/>
					                <img width="90" src="images/logo-nodejs.png"/>
					                <img width="90" src="images/logo-expressjs.png"/>
					                <img width="90" src="images/logo-react.png"/>
					                <img width="90" src="images/logo-heroku.png"/>
					            </div>
					            <div class="">
					                <img width="90" src="images/logo-git.png"/>
					                <img width="90" src="images/logo-sublime-text-3.png"/>
					                <img width="90" src="images/logo-postman.png"/>
					                <img width="90" src="images/logo-gitlab-ci-cd.png"/>
					            </div>
					        </div>
					        <p class="text-center">..and more :)</p>
					    </div>
					</div>
				</div>

					<!-- End Tools Section -->

			</div>
		</div>

		
		<!--  Projects Section  -->
		<section id="projects" class="projects col-xl-10 offset-xl-1 text-light">
		  <div class="container justify-content-center align-items-center">

		    <div class="section-title">
		      <h2>Ongoing and previous projects</h2>
		      <p class="text-justify mx-auto text-center">These are what I have been working on so far..</p>
		    </div>

		    <!--Start of Carousel Section-->
		    <div class="row d-md-block mt-md-3">
		    	<div class="offset-xl-1 mb-2">
		    		<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
		    		  <ol class="carousel-indicators">
		    		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		    		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		    		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		    		  </ol>
		    		  <div class="carousel-inner">
		    		    <div class="carousel-item active">
		    		      <img src="images/project-1.png" class="d-block w-100" alt="...">
		    		      <div class="carousel-caption d-none d-md-block">
		    		        <h5>Portfolio Project</h5>
		    		        <p>made by the guidance and support of Zuitt Bootcamp.</p>
		    		      </div>
		    		    </div>
		    		    <div class="carousel-item">
		    		      <img src="images/project-2.jpg" class="d-block w-100" alt="...">
		    		      <div class="carousel-caption d-none d-md-block">
		    		        <h5>Learning and Development website</h5>
		    		        <p>made by the guidance and support of Zuitt Bootcamp.</p>
		    		      </div>
		    		    </div>
		    		    <div class="carousel-item">
		    		      <img src="images/project-3.jpg" class="d-block w-100" alt="...">
		    		      <div class="carousel-caption d-none d-md-block">
		    		        <h5>Restaurant website</h5>
		    		        <p>made by the guidance and support of Zuitt Bootcamp.</p>
		    		      </div>
		    		    </div>
		    		  </div>
		    		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
		    		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    		    <span class="sr-only">Previous</span>
		    		  </button>
		    		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
		    		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    		    <span class="sr-only">Next</span>
		    		  </button>
		    		</div>
		    	</div>
		    </div>
		    <!--End of Carousel Section-->

		  </div>
		</section>
		<!-- End of Projects Section -->

		  <!-- Start of Contact Section -->
		  <section id="contact" class="contact text-light">
		    <div class="container">

		      <div class="section-title">
		        <h2>Let's Talk!</h2>
		      </div>

		        <div class="offset-xl-2 col-lg-8 mt-5 mt-lg-0">

		          <form>
			            <div class="row">
			              <div class="col-md-6 form-group">
			                <input type="text" name="name" class="form-control" placeholder="Your Name" required>
			              </div>
			              <div class="col-md-6 form-group mt-3 mt-md-0">
			                <input type="email" class="form-control" name="email" placeholder="Your Email" required>
			              </div>
			            </div>
			            <div class="form-group mt-3">
			              <input type="text" class="form-control" name="subject" placeholder="Subject" required>
			            </div>
			            <div class="form-group mt-3">
			              <textarea class="form-control" name="message" rows="7" placeholder="Message" required></textarea>
			            </div>

			            <!-- Start of MODAL Submit Button -->
			            <div class="container mt-3">
			            	 <!-- Button to open the modal -->
				                 <button type="submit" class="btn btn-dark" data-toggle="modal" data-target="#myModal">
				                        Submit
				                 </button>
				             
				                 <!-- Modal -->
				                 <div class="modal" id="myModal">
				                     <div class="modal-dialog">
				                         <div class="modal-content">
				                 
					                             <!-- Modal header -->
					                             <div class="modal-header">
					                                 <h4 class="modal-title text-dark">Thank you for contacting us!</h4>
					                                 <button type="button" class="close" data-dismiss="modal">&times;</button>
					                             </div>
					                 
					                             <!-- Modal body -->
					                             <div class="modal-body text-dark">
					                                 Message Successfully Sent.
					                             </div>
					                 
					                             <!-- Modal footer -->
					                             <div class="modal-footer">
					                                 <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

					                         	 </div>
					                       </div>
					                   </div>
					              </div>  
				                 
		            	</div>
		            <!-- End of MODAL Submit Button -->
		          </form>

		        </div>

		      </div>
		  </section>
		  <!-- End of Contact Section -->

		</main>
		<!-- End of main -->

		<!-- ======= Footer ======= -->
		<footer id="footer">
		  <div class="container">
			    <div class="credits text-light">
			      Designed by Mariechris Pasana, herself :)</a>
			    </div>

		  </div>
		</footer>
		<!-- End Footer -->


		<!-- Start of JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
		<!-- End of JS Dependencies -->
	</body>
</html>